﻿#divMasterNavMenu
{
    width: 980px;
    height: 50px;
    margin: 0px auto;
    margin-bottom: 5px;
	line-height: 50px;
    cursor: pointer;
    position: relative;
    z-index: 1000; /* For IE8 and earlier */
}

#divMasterNavMenu ul
{
    width: 980px;
    height: 50px;
    margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 980px;
	display: inline;
}

#divMasterNavMenu li
{
    margin: 2px 0 0 0;
    padding: 0;
    position: relative;
    height: 50px;
    display: inline-block;
    float: left;
    color: White;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}

#divMasterNavMenu li a 
{
    width: 155px;
    display: block;
	text-decoration: none;
	color: White;
	outline-style: none;
	border-top: solid 3px transparent;
	font-size: 9pt;
}

#divMasterNavMenu li a:hover
{
	background-color: Gray;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	border-top: solid 3px Black;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#divMasterNavMenu li a.active
{
	background-color: Black;
	border-top: solid 3px #1acb37;
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#divMasterNavMenu li a img
{
	border: none 0px transparent;
}